
input[type=text], select
 {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  background-color: #f0efe9;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

input[type=password], select
 {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  background-color: #f0efe9;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

input[type=file], select
 {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  background-color: #f0efe9;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}


input[type=submit] {
  width: 40%;
  background-color: #822a6b;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover
 {
  background-color: #b92233;
 }

input[type=button] {
  width: 80%;
  background-color: #822a6b;
  color: white;
  padding: 10px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=button]:hover
 {
  background-color: #b92233;
 }

 input[type=radio]
 {
  
  height: 20px;
  width: 20px;  
}

textarea 
{
  width: 100%;
  padding: 12px 20px;
  margin: 6px 0;
  background-color: #f0efe9;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}


.btn1 
{ 
color: #fff ;
text-decoration: none;
background: #b92233;
border-radius: 5px;
display: inline-block;
text-align:left;
vertical-align:top;
border: none;
}
.btn1:hover 
{
background: #822a6b;
text-decoration: none;
color: #fff ;
}

.aaa
{
  background: #b92233;
}


 
 .glow
    {

        -moz-box-shadow: 0 0 12px 2px #000;
        -webkit-box-shadow: 0 -3px 20px 0px #000;
         box-shadow: 0 0 12px 0px #000;
        /**
       -moz-box-shadow: 0px 0px 12px 0px #000,
                  0px -3px 20px 0px #000;**/

       background: none repeat scroll 0 0 #FFFFFF;
    }